--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#delete_from_indexes
is_singleton: false
name: delete_from_indexes
params: (table, rec, fpos)
visibility: public
